Bug 658118 - File conflicts between wordnet multilib packages
Summary: File conflicts between wordnet multilib packages
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: wordnet
Version: 14
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Petr Pisar
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-29 12:24 UTC by Petr Pisar
Modified: 2014-01-21 06:19 UTC (History)
9 users (show)

Fixed In Version: wordnet-3.0-14.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of: 658043
Environment:
Last Closed: 2010-12-07 20:08:14 UTC
Type: ---


Attachments (Terms of Use)

Description Petr Pisar 2010-11-29 12:24:30 UTC
+++ This bug was initially created as a clone of Bug #658043 +++

+++ This bug was initially created as a clone of Bug #644778 +++

Description of problem:
There is a file conflict between many packages (i386 and x86_64)

[...]
--- Additional comment from atodorov@redhat.com on 2010-10-20 12:05:41 EEST ---

Running rpm_check_debug
Running Transaction Test


Transaction Check Error:
  file /usr/share/doc/wordnet-3.0/html/Makefile conflicts between attempted installs of wordnet-3.0-13.el6.x86_64 and wordnet-3.0-13.el6.i686
  file /usr/share/doc/wordnet-3.0/pdf/Makefile conflicts between attempted installs of wordnet-3.0-13.el6.x86_64 and wordnet-3.0-13.el6.i686
  file /usr/share/doc/wordnet-3.0/ps/Makefile conflicts between attempted installs of wordnet-3.0-13.el6.x86_64 and wordnet-3.0-13.el6.i686
-----

This bug appears in F15, F14 and maybe others. Fedora composes wordnet as multiarch in these releases.

Comment 1 Petr Pisar 2010-11-29 12:44:54 UTC
F13 and F12 affected too.

Comment 2 Fedora Update System 2010-11-29 13:14:50 UTC
wordnet-3.0-14.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/wordnet-3.0-14.fc14

Comment 3 Fedora Update System 2010-11-29 13:18:54 UTC
wordnet-3.0-14.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/wordnet-3.0-14.fc13

Comment 4 Fedora Update System 2010-11-29 13:19:11 UTC
wordnet-3.0-14.fc12 has been submitted as an update for Fedora 12.
https://admin.fedoraproject.org/updates/wordnet-3.0-14.fc12

Comment 5 Fedora Update System 2010-11-29 21:32:43 UTC
wordnet-3.0-14.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wordnet'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/wordnet-3.0-14.fc13

Comment 6 Fedora Update System 2010-12-07 20:08:09 UTC
wordnet-3.0-14.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-12-07 20:14:59 UTC
wordnet-3.0-14.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.